.ctbox, .ntbox, .nbutton, .tablebox, .forbut, .rulbut, .posbut{
	border-left-color: #545454;
	border-bottom-color: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-top-color: #545454;
	background-color: #303030;
	border-right-color: #545454;
	text-indent:2px;
}


.e-tip img {
    width: 468px !important;
    height: 60px !important;
}


/*
html {
  scroll-behavior: smooth;
}
*/

/* ORIGINAL 
------------------------------------------------------------------------------*/
 

body {
	font: 11px verdana, tahoma, arial, sans-serif;
	background-color: #2E2E2E;
	margin:10px;
	text-align:left;
	scrollbar-face-color: #1f1f1f;
	scrollbar-highlight-color: #1f1f1f; 
	scrollbar-shadow-color: #000000; 
	scrollbar-3dlight-color: #6a6a6a; 
	scrollbar-arrow-color: #fc9b00; 
	scrollbar-track-color: #2e2e2e; 
	scrollbar-darkshadow-color: #000000;
}
a {
	color: #bab8b3;
	text-decoration: none;
}
a:hover {
	color: #767676;
	text-decoration: none;
}
.indent{
	padding: 2px;
	margin: 5px;
	font: 11px verdana, tahoma, arial, sans-serif;
	color: #aaa;
	border: 1px solid;
	background-color: #565656;
	border-bottom: #808080 1px solid;
	border-left: #151515 1px solid;
	border-right: #808080 1px solid;
	border-top: #151515 1px solid;
}
.smalltext {
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color:#ccc;
	letter-spacing: -1px;
}
.smallblacktext {
	font: normal 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#828282;
}
.defaulttext {
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#ccc;
}
/*
td {
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#ccc;
	padding: 0px, 0px, 0px, 0px;
	text-align:left;
}
*/
.mediumtext {
	font: normal 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#aaa;
}
.captiontext {
	font: bold 16px  Arial, Helvetica, Geneva, sans-serif;
	color:#00d050;
}
.tbox{
	border-left-color: #545454;
	border-bottom-color: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-top-color: #545454;
	background-color: #303030;
	border-right-color: #545454;
	text-indent:2px;
}
.button{
	background: #303030;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-left-color: #545454;
	border-bottom-color: #545454;
	border-top-color: #545454;
	border-right-color: #545454;
	text-align:center;
}

.nextprev{
	background-color: #303030;
	border: 1px solid #545454;
	color: #000;
	font: normal 9px verdana, tahoma, arial, helvetica, sans-serif;
	text-align:center;
	padding : 2px;
}

form {
	margin: 2px 0px 0px 0px;
}
.spacer{
	padding-bottom : 8px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
hr {
	border-bottom: #C6D6D6 1px solid;
	border-top: #006699 1px solid;
	height: 2px;
	width: 100%;
	text-align:center;
	vertical-align:bottom;
}
.border {
	border: #000 1px solid;
	background-color: transparent;
}
.caption {
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	border-bottom: #000 1px solid;
	border-left: #707070 1px solid;
	border-right: #000 1px solid;
	border-top: #707070 1px solid;
	background-color: #272727;
	color: #00ff37;
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
}

.bodytable {
	background-color: #303030;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	color: #ccc;
	border-left: 1px solid #707070;
	border-top: 1px solid #707070;
	border-bottom: 1px solid #000;
}

.infobar{
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	border-bottom: #ccc 1px solid;
	border-left: #fff 1px solid;
	border-right: #ccc 1px solid;
	border-top: #fff 1px solid;
	background-color: #e2e2e2;
	color: #000;
	font: 10px tahoma, arial, verdana, helvetica, sans-serif;
	background-image : url(images/cap1.gif);
}


.maintable {
	background-color: #fff;
	border: #98AAB1 2px solid;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	color: #404040;
}

p {
	margin-top: 0px
}

/*
	background-image: url(images/tbbg.png);
*/
.fborder, .fbdefault{
	border: #707070 1px solid;
}
.forumheader{
	background-color: #EBEFF2;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#ccc;
	padding: 4px;
	background-image : url(images/fcap2.png);
	border: #636363 1px solid;
}

.forumheader2, .f2default{
	background-color: #535353;
	font: 14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#aaa;
	padding: 4px;
	border: #343434 1px solid;
}

.forumheader3, .f3default{
	background-color: #464646;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color:#aaa;
	padding: 4px;
	border: #343434 1px solid;
}

.forumheader3b, .f3default{
	background-color: #464646;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color:#aaa;
	padding: 4px;
	border: #343434 1px solid;
}

.fcaption, .fcdefault {
	border: #000 1px solid;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
	background-color: #C9C7C7;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	background-image : url(images/fcap.png);
	color:#fff;
}

.fcaption2{
	border: #000 1px solid;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
	background-color: #C9C7C7;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	background-image : url(images/fcap.png);
	color:#fff;
}

.finfobar{
	background-color: #535353;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #343434 1px solid;
}

a.forumlink{
	color: #fff;
	text-decoration: underline;
}

.helpbox {
	border: 0px none red;
	background-color: transparent;
	color:#000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}


.captiontopleft{ width: 1px; background-image: url(images/topleft.png); }
.captiontopmiddle1{ background-repeat: repeat-x; background-image: url(images/topmiddle.png); }
.captiontopmiddle{ width: 100%; background-repeat: repeat-x; background-image: url(images/topmiddle.png); }
.captiontopright{ width: 1px; background-image: url(images/topright.png); }

.captionleft{ width: 1px; background-repeat: repeat-y; background-image: url(images/left.png); }
.captionmain1{ background-image: url(images/black1.png); padding: 4px 5px 5px 4px; font-size: 10px; color: #000; font-family: verdana, tahoma, arial, sans-serif; }
.captionmain{ width: 100%; background-image: url(images/black1.png); padding: 4px 5px 5px 4px; font-size: 10px; color: #000; font-family: verdana, tahoma, arial, sans-serif; vertical-align:top; }
.captionright{ width: 1px; background-repeat: repeat-y; background-image: url(images/right.png); }

.captionbottomleft{ width: 1px; background-image: url(images/bottomleft.png); }
.captionbottommiddle1{ background-repeat: repeat-x; background-image: url(images/bottommiddle.png);}
.captionbottommiddle{ width: 100%; background-repeat: repeat-x; background-image: url(images/bottommiddle.png);}
.captionbottomright{ width: 1px; background-image: url(images/bottomright.png); }


.topbar {
	border-right: #000000 1px solid; border-top: #707070 1px solid; font-size: 10px; background: #1d1c19; border-left: #707070 1px solid; color: #dd6900; border-bottom: #000000 1px solid; white-space: nowrap; height: 23px
}

.newsspacer {
	background-color: #464646;
	border-top: 1px solid #707070;
	border-left: 1px solid #707070;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	height: 6px;
}

.clock {
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	letter-spacing: -1px;
	color: #DD6900;
}




#menu_bar {
	 
   
        
     padding: 20px 0;
}

div.menuBar,
div.menuBar a.menuButton, div.menuButton, div.menuButton_over, 
div.menu,
div.menu a.menuItem {
}

div.menuBar {

}

div.emenuBar {

}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
     color: #047F7F;
#	 color: #ce1d1d;
     background-color: #111111;
     border:1px solid #626161;
     text-decoration: none;
     position: relative;
     text-decoration: none;
  #   padding: .8em .8em; 
      padding: .4em .4em; 
     margin: 0 3px;
     font-weight: bold;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
     color: #07a41c;
     background-color: #222222;
     border:1px solid #555555;
     text-decoration: none;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, 
div.menuBar a.menuButtonActive:hover {
     color: #FFFFFF;
     background-color: #222222;
     border:1px solid #555555;
     text-decoration: none;
}

div.menu {
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: hidden;
  z-index: 101;
  
}
/*sub links */
div.menu a.menuItem {
  display: block;
  padding: 0px 21px 0px 0px;
  line-height: 24px;
  text-decoration: none;
  white-space: nowrap;
     color: #FFFFFF;
     background-color: #222222;
     border:0px solid #555555;
     text-decoration: none;
  margin: 0px 11px 0px 0px;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
     color: #FFFFFF;
     background-color: #555555;
     border:0px solid #555555;
     text-decoration: none;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #ffffff;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #000000;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 0px solid #a5a5a5;
  border-bottom: 0px solid #ffffff;
  margin: 4px 2px;
}



/* Horizontal Menu
------------------------------------------------------------------------------*/
/*
ul#navlist {
     margin: 0;
     padding: 0;
     font-weight: bold;
     font-size: 1.2em;
     padding: .3em 0;
}

#navlist li {
     display: inline;
     list-style-type: none;
     margin: 0; padding: 0;
     line-height: 1.7em;
}

#navlist a { padding: .8em .8em; margin: 0;}

#navlist a:link, #navlist a:visited {
     color: #FFFFFF;
     background-color: #111111;
     border:1px solid #333333;
     text-decoration: none;
}

#navlist a:hover {
     color: #FFFFFF;
     background-color: #222222;
     border:1px solid #555555;
     text-decoration: none;
}



.searchhighlight{text-decoration: underline;color:#D0A700;font-weight:bold;}

/* TMS STUFF */

td{
	color: #008888;
}

th{
	color: #008888;
}

.stbox{
	border-left-color: #545454;
	border-bottom-color: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-top-color: #545454;
	background-color: #303030;
	border-right-color: #545454;
	text-indent:2px;
}
.ctbox{
	border-left-color: #545454;
	border-bottom-color: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-top-color: #545454;
	background-color: #303030;
	border-right-color: #545454;
	text-indent:2px;
}
.tmsPlayerName{
	color: #00ff37;
}